<!DOCTYPE HTML>
<html>
    <head>
    	<meta charset="utf-8">
    	<meta name="viewport" content="width=device-width, initial-scale=1">
    	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
    	<title>Bootstrap Introduction - Activity</title>
        <title>Developer Portfolio</title>

    </head>
    <body class="text-center container-fluid">

        <!-- Navbar -->
        <div class="fixed-top bg-primary p-1">
            <a href="" class="text-white pr-5">
                Home
            </a>
            <a href="" class="text-white pr-5">
                About Me
            </a>
            <a href="" class="text-white">
                Projects
            </a>
        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div class="w-50" style="margin: 0 auto;">

            <div class="pt-5">

                <img class="rounded-circle img-fluid w-50 pb-3" width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae"/>
                <div class="">
                    <h2 class="border-bottom border-info" style="width:fit-content; margin: 0 auto; border-: 3px;">
                        Ada Lovelace
                    </h2>
                    <h4>Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="pl-5 pr-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="p-5 row bg-secondary text-white">
        	<div class="bg-dark p-5 col-12 col-md-4 col-lg-4">
        	    <img class="img-fluid w-75" src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png">
        	    <h3>My First Project</h3>
        	    <p>A simple project made from HTML</p>
        	</div>
        	<div class="bg-dark p-5 col-12 col-md-4 col-lg-4">
        	    <img class="img-fluid w-75" src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png">
        	    <h3>My Second Project</h3>
        	    <p>A simple project made from CSS</p>
        	</div>	
            <div class="bg-dark p-5 col-12 col-md-4 col-lg-4">
                <img class="img-fluid w-75" src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png">
                <h3>My Third Project</h3>
                <p>A simple project made from Bootstrap</p>
            </div>   
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div style="width:100%" class="bg-primary pt-1 text-white">
            <p>All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->


        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
    </body>
</html>
